## ros-lunar-rosbridge-suite 0.10.1

=== debian/changelog ===
ros-lunar-rosbridge-suite (0.10.1-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sat, 15 Dec 2018 15:00:00 -0000

ros-lunar-rosbridge-suite (0.10.0-0stretch) stretch; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Russell Toris <rctoris@wpi.edu>  Thu, 13 Dec 2018 15:00:00 -0000

ros-lunar-rosbridge-suite (0.9.0-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 08 Apr 2018 15:00:00 -0000

ros-lunar-rosbridge-suite (0.8.6-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 07 Dec 2017 15:00:00 -0000

ros-lunar-rosbridge-suite (0.8.5-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 22 Nov 2017 15:00:00 -0000

ros-lunar-rosbridge-suite (0.8.4-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 15 Oct 2017 15:00:00 -0000

ros-lunar-rosbridge-suite (0.8.3-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 10 Sep 2017 15:00:00 -0000

ros-lunar-rosbridge-suite (0.8.2-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 10 Sep 2017 15:00:00 -0000

ros-lunar-rosbridge-suite (0.8.1-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 29 Aug 2017 15:00:00 -0000

ros-lunar-rosbridge-suite (0.8.0-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 29 Aug 2017 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.17-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Jan 2017 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.16-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 14 Aug 2016 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.15-0stretch) stretch; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Sun, 24 Apr 2016 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.14-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 10 Feb 2016 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.13-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 13 Aug 2015 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.12-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 06 Apr 2015 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.11-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 22 Mar 2015 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.10-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Feb 2015 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.9-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 23 Feb 2015 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.8-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 15 Jan 2015 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.7-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 05 Jan 2015 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.6-0stretch) stretch; urgency=high

  * 0.7.5
  * update changelog
  * 0.7.4
  * changelog updated
  * 0.7.3
  * changelog updated
  * 0.7.2
  * changelog updated
  * 0.7.1
  * update changelog
  * 0.7.0
  * changelog updated
  * Contributors: Jihoon Lee, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Thu, 25 Dec 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.5-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 25 Dec 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.4-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Dec 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.3-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 14 Dec 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.2-0stretch) stretch; urgency=high

  * 0.7.1
  * update changelog
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Sun, 14 Dec 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.1-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 08 Dec 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.7.0-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 01 Dec 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.6.8-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 04 Nov 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.6.7-0stretch) stretch; urgency=high

  * updated package manifests
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 21 Oct 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.6.6-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 20 Oct 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.6.5-0stretch) stretch; urgency=high

  * 0.6.4
  * update changelog
  * 0.6.3
  * update change log
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Mon, 13 Oct 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.6.4-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 07 Oct 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.6.3-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 06 Oct 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.6.2-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 05 Oct 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.6.1-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 31 Aug 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.6.0-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 22 May 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.5.4-0stretch) stretch; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 16 Apr 2014 15:00:00 -0000

ros-lunar-rosbridge-suite (0.5.3-0stretch) stretch; urgency=high




